
/* ---------------------------------------- */
/* NEW common defs for subscription detail  */
/* -----------------------------------------*/
.subscription-box-1 {
    position: relative;
    max-width: 290px;
    background: #ffffff;
    padding: 0.75rem;
    margin: 0.5rem 0.25rem 0.5rem 0.25rem;
    border: 1px solid #a0a0a0;
    border-radius: 9.9px;
}
.subscription-header-1 {
    font-size: 2.2rem;
    margin-bottom: 0.75rem;
    justify-content: center;
}
.subscription-price-container {
    display: flex;
    align-items: baseline; /* Keeps the bottom of the text aligned */
    justify-content: center;
    font-family: 'Inter', sans-serif; /* Or any clean sans-serif */
    color: #333;
    padding-left: 0.5rem;
}
.subscription-currency {
    font-size: 2rem;
    vertical-align: top;
    margin-right: 2px;
    /* Adjusting position slightly up if baseline looks off */
    transform: translateY(-2.0rem);
}
.subscription-amount {
    font-size: 3.5rem;
    line-height: 1;
    font-weight: 400;
}
.subscription-period {
    font-size: 1.5rem;
    color: #666;
    margin-left: 4px;
}
.subscription-hype {
    font-size: 0.9rem;
    color: #666;
}

/* -------------------------------------------- */
/* common defs for subscription detail          */
/* -------------------------------------------- */

.subscription-type-header-00 {
    color: #ff397a;
    font-size: 1.0rem !important;
}
.subscription-type-header-01 {
    color: #454545;
    font-size: 1.4rem !important;
}
.subscription-cost-header-01 {
    color: #656565;
    font-size: 1.0rem;
}
.subscription-cost-header-02 {
    color: #767626;
    font-size: 0.9rem;
}
.subscription-cost-header-03 {
    color: #454545;
    font-size: 1.0rem;
}
.subscription-type-header-0 {
    color: #656565;
    font-size: 1.4rem !important;
}
.subscription-type-header-1 {
    color: #454545;
    font-size: 2.2rem;
}
.subscription-cost-header-1 {
    color: #656565;
    font-size: 1.3rem;
}
.subscription-cost-header-2 {
    color: #767626;
    font-size: 1.0rem;
}
.buynow_subscription-box-2 {
    position: relative;
    width: 450px;
    height: 745px;
    background: #ffffff;
    padding: 0.75rem;
    margin: 0.5rem 0.25rem 0.5rem 0.25rem;
    border: 1px solid #e0e0e0;
    border-radius: 4.9px;
}
.buynow_subscription-box-2-bottom {
    position: absolute;
    text-align: left;
    padding-top: 0.75rem;
    bottom: 0;
}
.buynow_subscription-box-3 {
    width: 175px;
    height: 250px;
    background: #f8f8f8;
    padding: 0.35rem;
    margin: 1.0rem 0.40rem 1.0rem 0.40rem;
    border: 1px solid #e0e0e0;
    border-radius: 4.9px;
}
.buynow_subscription-level-img {
    height: 73px;
}
@media (max-width: 1024px){
    .buynow_subscription-box-2 {
        width: 95%;
        height: auto;
    }
}
@media (max-width: 501px){
    .buynow_subscription-box-2 {
        width: 100%;
        margin: 0.5rem 0.0rem 0.5rem 0.0rem;
    }
}
/* -------------------------------------------- */



